package com.brilliance.isc.tool.compareviewpage;

import com.brilliance.esb.core.util.CryptoUtil;

public class AesChange {
    public static void main(String[] args) {
        //---输入你需要加密的sql
        String sql = "";
        System.out.println("加密sql为：" + CryptoUtil.encrypt(sql,"AES"));
    }
}
